<html manifest="manifest.appcache">
    <head>
        <meta charset="utf-8">
        <meta name="description" content="Una app per tifosi del Bologna FC">
        <meta name="viewport" content="initial-scale=1, maximum-scale=1">
        <meta name="msapplication-notification" content="frequency=30;polling-uri=http://notifications.buildmypinnedsite.com/?feed=https://www.facebook.com/feeds/page.php?format=rss20&id=249463021839185&amp;id=1;polling-uri2=http://notifications.buildmypinnedsite.com/?feed=https://www.facebook.com/feeds/page.php?format=rss20&id=249463021839185&amp;id=2;polling-uri3=http://notifications.buildmypinnedsite.com/?feed=https://www.facebook.com/feeds/page.php?format=rss20&id=249463021839185&amp;id=3;polling-uri4=http://notifications.buildmypinnedsite.com/?feed=https://www.facebook.com/feeds/page.php?format=rss20&id=249463021839185&amp;id=4;polling-uri5=http://notifications.buildmypinnedsite.com/?feed=https://www.facebook.com/feeds/page.php?format=rss20&id=249463021839185&amp;id=5; cycle=1"/>
        <meta name="mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <!-- ICONS -->
        <!-- http://realfavicongenerator.net/ -->
        <link rel="apple-touch-icon" sizes="57x57" href="img/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="img/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="img/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="img/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="img/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="img/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="img/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="img/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="img/icons/apple-touch-icon-180x180.png">
        <link rel="icon" type="image/png" href="img/icons/favicon-32x32.png" sizes="32x32">
        <link rel="icon" type="image/png" href="img/icons/favicon-194x194.png" sizes="194x194">
        <link rel="icon" type="image/png" href="img/icons/favicon-96x96.png" sizes="96x96">
        <link rel="icon" type="image/png" href="img/icons/android-chrome-192x192.png" sizes="192x192">
        <link rel="icon" type="image/png" href="img/icons/favicon-16x16.png" sizes="16x16">
        <link rel="manifest" href="img/icons/manifest.json">
        <link rel="mask-icon" href="img/icons/safari-pinned-tab.svg" color="#5bbad5">
        <link rel="shortcut icon" href="img/icons/favicon.ico">
        <meta name="msapplication-TileColor" content="#2b5797">
        <meta name="msapplication-TileImage" content="img/icons/mstile-144x144.png">
        <meta name="msapplication-config" content="browserconfig.xml">
        <meta name="theme-color" content="#ffffff">
        <!-- END ICONS -->
        <link rel="manifest" href="manifest.json">
        <link rel="stylesheet" href="css/style.css">
        <title>Rainbow cats</title>
    </head>
    <body>
        <h1>I ❤︎ Rainbow Cats</h1>
        <ul>
            <li>
                <img src="img/cat.gif" alt="A rainbow cat" />
            </li>
            <li>
                <img src="img/cat2.gif" alt="Just another rainbow cat" />
            </li>
            <li>
                <img src="img/cat3.gif" alt="Just another rainbow cat again" />
            </li>
        </ul>
        <button type="button" name="button" onclick="next()">Next!</button>
        <script src="js/app.js"></script>
    </body>
</html>
